Really Slick ScreenSavers(1)

NAME
fieldlines - simulation of the electric field lines between charged particles.

SYNOPSIS
fieldlines [--root/-r] [--maxfps/-x number] [--nice/-n] [--ions/-i number] [--stepsize/-s number] [--maxsteps/-m number] [--width/-w number] [--speed/-S number] [--constwidth/-c] [--no-constwidth/-C] [--electric/-e] [--no-electric/-E]

DESCRIPTION
From Terry Walsh (http://reallyslick.demonews.com): "This is a simulation of the electric field lines between charged particles. Physics never looked so good." Ported to Linux by Tugrul Galatali.

OPTIONS

--root
    Draw on the root window.

--maxfps number
    Set maximum frame rate.

--nice
    Idle between frames using select(), or, if --maxfps is specified, idle in the fps limiting delay loop.

--ions number
    Number of ions. 1 - 100. Default: 4

--stepsize number
    Step length along lines. 1 - 100. Default: 15

--maxsteps number
    Max number of steps. 1 - 1000. Default: 100

--width number
    Line width. 1 - 100. Default: 30

--speed number
    Speed. 1 - 100. Default: 10

--constwidth
    Constant line width. Default: False

--electric
    Electric. Default: False

ENVIRONMENT

DISPLAY
    to get the default host and display number.

SEE ALSO
X(1),

COPYRIGHT
Copyright © 2002 by Terry Walsh and Tugrul Galatali. Fieldlines is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License version 2 as published by the Free Software Foundation. Fieldlines is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

AUTHOR
Terry Walsh and Tugrul Galatali <tugrul@galatali.com>